Bug 5251 - Translation tables not available for regular users
: Translation tables not available for regular users
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/apache-common)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-27 12:57 by
Modified: 2012-05-10 14:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-27 12:57:49
Неплохо бы было дать доступ "простым смертным" к апачевским таблицам
перекодировок.
------- Comment #1 From 2004-09-27 13:02:27 -------
Видимо, выносом в %_datadir. (если затянется -- в след. сборке поставить 751)
------- Comment #2 From 2005-01-29 19:05:46 -------
так... это, видно, чуть позже (а надо? -- есть подозрение, что рано или поздно
mod_charset уйдёт в свой Attic :)
------- Comment #3 From 2005-01-29 21:36:01 -------
...так что пока -- LATER
------- Comment #4 From 2012-05-10 14:08:59 -------
apparently wontfix